html {
  background-color: #222222;
}

body {
  font-weight: normal;
  font-size: 12px;
}

navigation {
  font-size: 11px;
  text-transform: uppercase;	
}

a {
  color: #000;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-decoration: underline;
  text-decoration-style: dotted;
  }

a:active {
  color: #ff4b33;
  text-decoration: none;
}

a:hover {
  color: #ff4b33;
  text-decoration: none;
}

a.red:hover {
  color: #000000;
  text-decoration: none;
}

a:visited {
  text-decoration: none;
}

.padnav {
  padding: 9px;
  text-decoration: none;
}

.red {
  color: white;
  padding: 9px;
  background-color: red;
  text-decoration: none;
}

h1 {
  margin-top: 0px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 60px;
  font-weight: 200;
  color: #000000;

}

h2 {
  margin-top: 0px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: #000000;
  line-height: 1.4;
}

h2.newsy {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 40px;
  border-top: dotted red 2px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: red;
}

h2.rouge {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: red;
}

h2.old {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: gray;
}

h2.current {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 20px;
  font-weight: 600;
  color: black;
}


h3 {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #000000;
  line-height: 1.4;
  margin-top: -10px;
}

p,
td,
ul,
.blockquote {
  margin-top: 0px;
  padding-right: 33%;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px; 
  font-weight: normal; 
  line-height: 1.2;
  color: #322828;
}

p.biblio {
  margin-bottom: 30px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px; 
  font-weight: normal;
  line-height: 1.4; 
  color: #322828;
}

p.biblio::first-line{
  font-weight: bold;
  font-style: italic; 
}

p.leftbio::first-line{
  font-weight: bold;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.1;
}

.highlight {
  font-size: 16px; 
}

.tiny {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px; 
  font-weight: normal; 
  color: #322828;
}

.side {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px; 
  font-weight: normal;
  line-height: 1.2; 
  color: #322828;
}


.emph {
  font-weight: bold;}




